[ILUG-BOM] buster package in ubuntu but not in stretch

Mayuresh Kathe mayuresh at kathe.in
Thu Oct 18 17:53:50 IST 2018


there's a package present in debian buster and ubuntu but is unavailable
in stretch. is there any way to modify the /etc/apt/sources.list to make
it available under stretch too?


More information about the Linuxers mailing list